body    { margin-left: 65px; margin-right: 10%; 
          font: 0.9em Lucida, Helvetica, Arial, Sans-Serif;
          background-image: url('images/bg.jpg');
          background-repeat: repeat-y;
}
.text       {font: 0.9em Lucida, Helvetica, Arial, Sans-Serif;}
.navigation {font-size: 1.0em; font-weight: bold;}
.heading    {font-size: 1.4em; font-weight: bold;}
.copyright  {font-size: 0.7em;}
dt          {font-weight: bold;}